# Gimp.file_new_for_config_path

    function file_new_for_config_path(path: String): Gio.File {
        // Gjs wrapper for gimp_file_new_for_config_path()
    }

Expands path using Gimp.ConfigPath.expand and returns a Gio.File for the expanded path.

To reverse the expansion, use Gimp.file_get_config_path.

Since 2.10

path

  a NUL-terminated string in UTF-8 encoding

Returns

  a newly allocated Gio.File, or null if the expansion failed.